Product comparison · 2 network switches

D-Link 5-Port Desktop Gigabit PoE+ Switch vs Zyxel GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black

Add a product
  • 25specifications compared
  • 18differ
  • 7identical
  • 59known for one product only

Key differences

  • Switch type
    • 5-Port Desktop Gigabit PoE+ Switch:Unmanaged
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • 5-Port Desktop Gigabit PoE+ Switch:5
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:44
  • MAC address table
    • 5-Port Desktop Gigabit PoE+ Switch:2000 entries
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:16000 entries
  • Switching capacity
    • 5-Port Desktop Gigabit PoE+ Switch:10 Gbit/s
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:100 Gbit/s
  • Rack mounting
    • 5-Port Desktop Gigabit PoE+ Switch:No
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:Yes
  • Power over Ethernet (PoE)
    • 5-Port Desktop Gigabit PoE+ Switch:Yes
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:No
  • Operating temperature (T-T)
    • 5-Port Desktop Gigabit PoE+ Switch:0 - 40 °C
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:0 - 50 °C
  • Storage temperature (T-T)
    • 5-Port Desktop Gigabit PoE+ Switch:-10 - 70 °C
    • GS1920-48V2 Managed Gigabit Ethernet (10/100/1000) Black:-40 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1005P, GS1920-48V2
84 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Switch layerKnown for oneL2Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers544
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Gigabit Ethernet (copper) ports quantityKnown for one5Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T100BASE-TX, 1000BASE-T
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePrivate VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Data transmission2 differ
MAC address tableDiffers2000 entries16000 entries
Switching capacityDiffers10 Gbit/s100 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source74 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP snooping, DHCP relay, DHCPv6 relay, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, Port-based authentication
Authentication typeKnown for oneUnknown — not stated by the sourceIEEE 802.1x, RADIUS
CPU defenseKnown for oneUnknown — not stated by the sourceYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSPQ, WFQ, Weighted Round Robin (WRR)
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SNMP, SNMPv3
Packet filteringKnown for one7.44 MppsUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Design2 differ
Rack mountingDiffersNoYes
LED indicatorsDiffersActivity, Link, PoE, Power, Speed, StatusYes
SafetyKnown for oneUnknown — not stated by the sourceLVD, BSMI
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC 15 A, CE A, BSMI EMC
Housing materialKnown for oneMetalUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source26 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source672235 h
Buffer sizeKnown for one64 KBUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (max)Known for oneUnknown — not stated by the source36.9 W
Power supply includedKnown for oneYesUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one4Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one60 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 95%
Storage relative humidity (H-H)Differs0 - 95%10 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source125.83 BTU/h
Weight & dimensions4 differ
WidthDiffers100 mm440 mm
DepthDiffers98 mm220 mm
HeightDiffers28 mm44.5 mm
WeightDiffers260 g2.8 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source496 mm
Package depthKnown for oneUnknown — not stated by the source289 mm
Package heightKnown for oneUnknown — not stated by the source90 mm
Package weightKnown for oneUnknown — not stated by the source3.97 kg
Certificates1 differ
CertificationDiffersCE, BSMI, FCC , VCCI, RCM, cUL, CB, LVD, BSMIRoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons